body {
margin-top:30px;  
background: #835b62; /* Old browsers */

font-size:18px;
font-family:'Ropa Sans', sans-serif;

max-width: 100%;
line-height:160%;
overflow-x: hidden;
background: url(/images/master-bg3.jpg) no-repeat center top fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.alert {color:red;}
a.no-decoration:link{text-decoration:none;}
.steel-bg-div {/*background:silver;background-image: url("/images/steel-bg.png");background-repeat:repeat;*/}

a:link {color: #69102e;text-decoration: underline;}
a:visited {text-decoration: underline;color: #69102e;}
a:hover {text-decoration: none;color: #69102e;}
a:active {text-decoration: underline;color: #69102e;}


table a:link {color: #0078ff;text-decoration: underline;}
table a:visited {text-decoration: underline;color: #0078ff;}
table a:hover {text-decoration: none;color: #0078ff;}
table  a:active {text-decoration: underline;color: #0078ff;}

h1,h2,h3,h4,h5 {color:#69102e;font-family: 'Ropa Sans', sans-serif;font-weight:700;letter-spacing:-.02em;line-height:120%;}

p {margin: 0 0 16px;}

.float-left {float:left;padding-right:16px;}
.float-right {float:right;padding-left:16px;}
.clear-both {clear:both;}

.message-field {width:100%;}

.logic-btn {
    margin-left: -40px;
}

.logic-btn li {
    background: #69102e;
	padding: 2px 10px;
	margin: 2px;
	display: inline-block;
	border-radius: 99px;
	color:#fff !important;
    list-style: none;
	}

.logic-btn li:hover {
    background: #222;
	}
	
	
.logic-btn li a {color:#fff; text-decoration:none;}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #222; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}


table {margin-bottom:10px;width:100%;border-bottom:3px solid #69102e;}
table td {padding:0px 3px 0px 0px;}
.table-2 td {padding:3px;}

td {
    letter-spacing: -0.02em;
    line-height: 120%;
    vertical-align: top;
}
.nowrap {white-space:nowrap;}

.table-container{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	/*margin: 0 0 1em;*/

}

.table-container::-webkit-scrollbar{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

.td-title {color:#69102e;font-weight:bold;padding:16px 0px;}

.td-title.schematic-image {width:240px;min-width:240px;white-space:nowrap;padding:0px 8px 8px 0px;text-align:left;}
.td-title.schematic-image2 {width:440px;min-width:440px;white-space:nowrap;padding:0px 8px 8px 0px;text-align:left;display:inline-block;}
.schematic-image {
    padding-bottom: 16px;
}

.td-title.model {width:110px;min-width:110px;white-space:nowrap;padding:0px 12px 8px 0px;}
.td-title.model2 {width:240px;min-width:240px;white-space:nowrap;padding:0px 12px 8px 0px;}

.td-title.description {width:140px;min-width:140px;white-space:nowrap;padding:0px 12px 8px 0px;white-space:nowrap;}
.td-title.description2 {width:180px;min-width:180px;white-space:nowrap;padding:0px 12px 8px 0px;white-space:nowrap;}

.td-title.flow {width:200px;min-width:200px;white-space:nowrap;padding:0px 12px 8px 0px;white-space:nowrap;}
.td-title.flow2 {width:250px;min-width:250px;white-space:nowrap;padding:0px 12px 8px 0px;white-space:nowrap;}
.td-title.detail {width:100px;min-width:100px;white-space:nowrap;padding:0px 12px 8px 0px;}
.td-title.body-options {width:150px;min-width:150px;white-space:nowrap;padding:0px 0px 8px 0px;}

.td-title.inlet {width:270px;min-width:270px;white-space:nowrap;padding:0px 12px 8px 0px;white-space:nowrap;}
.td-title.max-pressure {width:100px;min-width:100px;white-space:nowrap;padding:0px 12px 8px 0px;}

.hero-text {
	padding-bottom:16px;
    display: table-cell;
	/*font-weight:bold;
	color:#69102e;
	font-size:17px;
    margin-bottom: 16px;
    padding: 10px;
    width: 100%;
	border-radius:4px;
	background: #69102e;
	*/
}

.container hr {
	margin: 2px 0;
	color:#69102e;
	background-color:#69102e;
}


.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration:none;
}

a.btn {
    background-color:#69102e;
    color: #fff;
    text-decoration: none;
}

a.btn-primary:link{
    background-color: #69102e;
    color:#fff;
    text-decoration:none;
}
a.btn:hover{
    background-color: #333333;
    color:#fff;
    text-decoration:none;
}


.logo {width:100%;hight:auto;max-width:700px;padding:8px 16px;}
.logo-text {}



/*Nav Tabs */

.navbar {
    border-radius: 0px;
}
.navbar {
    border: 0px solid transparent;
    margin-bottom: 0px;
    min-height: 0px;
    position: relative;
}

.nav-justified > li > a {
    border-bottom: 0px solid #ddd;
    border-radius: 6px 6px 0 0;
    margin: 0 2px;
    background:#dddddd;
    font-size:15px;
    font-weight:bold;
    color: #69102e;
    text-decoration:none;
    /*box-shadow: 0px 0px 2px 2px rgba(43, 43, 43, 0.5);-moz-box-shadow: 0px 0px 2px 2px rgba(43, 43, 43, 0.5);-webkit-box-shadow: 0px 0px 2px 2px rgba(43, 43, 43, 0.5);*/
    font-family: 'Oswald', sans-serif;font-weight:300;text-transform:uppercase;
    padding:8px 0px;
}


.nav-justified > .active > a,.nav-justified > .active > a:focus, .nav-justified > .active > a:hover {border:none;}
.nav-justified > li > a:hover  {background-color:#ffffff;}
.nav-justified > .active > a, .nav-justified > .active > a:focus, .nav-justified > .active > a:hover {background-color:#ffffff;}

.dropdown-menu > li > a {text-decoration: none;font-family: 'Oswald', sans-serif;font-weight:300;text-transform:uppercase;line-height:160%;}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #dddddd;
    border: 0 solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 15px;
    left: 0;
    list-style: outside none none;
    margin: 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.navbar-toggle {
    background-color: #69102e;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #ffffff;
    float: left;
    height: 37px;
    margin:-6px 9px 8px 20px;
    padding: 2px 10px;
    position: relative;
    text-align: center;
}

.container {padding:0px 30px;}
.container-transparent {padding:0px 30px;
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.4);}
.container-background {background:#ffffff;}
.container-navigation {padding:0px 16px;}
.container-nomargin {padding:0px;}
.container-header-bg {background:silver;background-image: url("/images/steel-bg.png");background-repeat:repeat;}
.container-footer-bg {color:#69102e;background:silver;background-image: url("/images/steel-bg.png");background-repeat:repeat;}

.slide-image {width: 100%;}

.responsive-img {width:100%;height:auto;}
.shadow-img {box-shadow: 0px 0px 8px 2px rgba(43, 43, 43, 0.7);-moz-box-shadow: 0px 0px 8px 2px rgba(43, 43, 43, 0.7);-webkit-box-shadow: 0px 0px 8px 2px rgba(43, 43, 43, 0.7);}

.hilight-text {color:#69102e;/*border-bottom:2px solid #69102e;*/padding-bottom:16px;padding-top:16px;}
.hilight-text td {color:#69102e;padding-bottom:8px;}


/*Row and Column overrides */
.header-row {padding:16px 0px;}

.carousel-holder {margin-bottom: 30px;}
.carousel-control, .item {border-radius: 4px;}
.caption {overflow: hidden;}
.caption li {line-height: 120%;margin-bottom: 7px;}
.caption h4 {white-space: nowrap;}


.thumbnail li {margin-left:-24px;}
.thumbnail img {width: 100%;}
.thumbnail {background-color: #fff;border: 0px solid #ddd;border-radius: 4px;display: block;line-height: 1.42857;margin-bottom: 20px;padding: 0px;transition: border 0.2s ease-in-out 0s;}
.thumbnail .caption-full {padding: 9px;color: #333;}

footer {margin: 20px 0px 10px 0px;}
.container.container-footer-bg.footer {margin-top:24px;}


/* Fix Bootstrap GSE Issue with search button icon not displaying */
input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button {
    box-sizing: content-box; 
    line-height: normal;
}


.gsc-control-cse {
    background-color: transparent !important;
    border-color: transparent !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background-color: #000000;
    background-image: none;
    border-color: #000000;
    border-radius: 99px !important;
    filter: none;
    padding:8px !important;

}

.gsc-input-box {
    border: medium none !important;

    margin-top: -4px !important;
}
/*.hide-responsive {display:none;}*/

/* Responsive Tables */




  /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
 body {margin-top:0px;}  
  
.nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #888;
    border-radius: 0px;
    margin: 0px;
    background:#dddddd;
    font-size:15px;
    font-weight:bold;
    color: #69102e;
    text-decoration:none;
    box-shadow:none;
    font-family: 'Oswald', sans-serif;font-weight:300;text-transform:uppercase;
    padding:8px 0px;
    margin-bottom:1px;
}

.nav-justified > li > a {
    background: #dddddd none repeat scroll 0 0;
    border-bottom: 0 solid #ddd;
    border-radius: 0;
    color: #69102e;
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 14px;
    padding: 8px 0;
    text-decoration: none;
    text-transform: uppercase;
}


.container-footer-bg.footer {text-align:center;}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

		.h1, h1 {
		    font-size: 28px;
		}
		
		.logic-btn li {
    		width: 100%;
    		margin-bottom: 12px;
    		text-align: center;
			}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }



